<!doctype html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta property="og:title" content="wormdelicious.com">
	<meta property="og:description" content="Your one stop shop for worm related items and wares.">
	<meta property="og:url" content="https://wormdelicious.com">
	<meta property="og:image" content="https://wormdelicious.com/media/wormdelicious.gif">
	<link rel="shortcut icon" href="../media/favicon.ico">
	<link rel="icon" sizes="16x16 32x32 64x64" href="../media/favicon.ico">
	<title>wormdelicious.com - contact</title>
	<link rel="stylesheet" type="text/css" href="../css/main.css"/>
	<link rel="stylesheet" type="text/css" href="../css/linkButton.css"/>
	<link rel="stylesheet" type="text/css" href="../css/freqMisc.css"/>
	<link rel="stylesheet" type="text/css" href="../css/squareImages.css"/>
	<link rel="stylesheet" type="text/css" href="../css/grid.css"/>
</head>
<body>
	<a id="linkButton" href="https://wormdelicious.com">home</a>
	<a id="linkButton" href="https://wormdelicious.com/wormium">wormium</a>
	<a id="linkButton" href="https://wormdelicious.com/rats">rats</a>
	<a id="linkButton" href="https://wormdelicious.com/unemployed">unemployed</a>
	<a id="linkButton" href="https://wormdelicious.com/contact">contact</a>
	<a id="linkButton" href="https://wormdelicious.com/signup" style="float:right;margin-left:2px">signup</a>
	<a id="linkButton" href="https://wormdelicious.com/login" style="float:right;margin-right:2px">login</a>
	<h1>contact</h1>
	<div class="gridContainer">
		<div id="center">
			<p>Vee<br>
			CEO & Entrepreneur<br>
			wormdelicious@gmail.com<br>
			<img id="square" src="../media/vee.png" alt="Vee's fursona."><br>
			<aside>Retired at 25, Bill Clinton endorsed entrepreneur and pioneer of wormcoin™ and wormium™.</aside>
		</div>
		<div id="center">
			<p>Amy<br>
			Head IT Rat<br>
			rat@firemail.cc<br>
			<a href="https://wormdelicious.com/helpme"><img id="square" src="../media/helo.jpg" alt="A rat standing up."></a><br>
			<aside>Underqualified ratlike creature that runs the site via hamster wheel electricity.</aside>
		</div>
		<div id="center">
			<p>Ace<br>
			Head of Security detail<br>
			<img id="square" src="../media/ace.jpg" alt="A person in a pink bathrobe and balaclava."></a><br>
			<aside>Wormhead preacher.</aside>
		</div>
		<div id="center">
			<p>"Emily"<br>
				Worm Relations Executive<br>
			<img id="square" src="../media/blahaj.jpg" alt="The stuffed shark known as blahaj."><br>
			<aside>After escaping from a government facility, "Emily" is now making advances in wormology™</aside>
		</div>
	</div>
</body>
</html>
